Subject: Re: [lojban] Insects

From: Pierre Abbat <[email-masked]>
Date: Mon, 2 Apr 2001 14:53:26 -0400

On Wed, 31 Dec 1969, michael helsem wrote:
>>From: Pierre Abbat <[email-masked]>
> li'o
>>bisycinki: ice bug
>
>this isn't really about ice is it?

Ice bugs are insects of the order Grylloblattida which live high in the
mountains and grow very slowly. Their preferred temperature is 4°C and they die
if exposed to >10°C.

>>lankysfani: dragonfly
>what's the 'basket'?

The basket is made of their legs and contains prey which they catch in it.
Anyone have a better word?

>>pipyjalra: grasshopper
>good
> li'o
>>batkytoldi: butterfly
>what 'button'?

I was trying to describe the club shape of the antenna and couldn't find an
appropriate word. If there's a toldyskepre among us, could he come up with
something better?

>>I'm stumped on "bug". Any suggestions?
>
>stidi zo mablycinki .a zo cinkysau

"mablycinki" is OK for the colloquial use of the word, but I meant a member of
Hemiptera, and "bug" in that sense is not mabla.

phma